### Method

# WebKit2WebExtension DOMDocument get_current_script

#### Declaration [src]

    WebKitDOMHTMLScriptElement*
    webkit_dom_document_get_current_script (
      WebKitDOMDocument* self
    )

#### Description

No description available.

Available since: | 2.16
Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMDocument:current-script`

#### Return value

Returns: | `WebKitDOMHTMLScriptElement`
| A `WebKitDOMHTMLScriptElement`.
| The data is owned by the instance.